Bug 484756 - CVE-2008-4437 CVE-2008-6098, CVE-2009-048[13456] bugzilla: multiple issues [F10]
Summary: CVE-2008-4437 CVE-2008-6098, CVE-2009-048[13456] bugzilla: multiple issues [F10]
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bugzilla
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL: https://admin.fedoraproject.org/updat...
Whiteboard:
: 465959 (view as bug list)
Depends On:
Blocks: CVE-2008-4437 CVE-2008-6098 CVE-2009-0481 CVE-2009-0483 CVE-2009-0484 CVE-2009-0485 CVE-2009-0486
TreeView+ depends on / blocked
 
Reported: 2009-02-09 19:50 UTC by Vincent Danen
Modified: 2009-03-18 19:04 UTC (History)
2 users (show)

Fixed In Version: 3.2.2-2.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-01 03:55:51 UTC


Attachments (Terms of Use)

Description Vincent Danen 2009-02-09 19:50:13 UTC
F10 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2009-02-09 19:50:18 UTC
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%2010&bugs=484756,

Comment 3 Tomas Hoger 2009-02-11 16:12:57 UTC
*** Bug 465959 has been marked as a duplicate of this bug. ***

Comment 4 Tomas Hoger 2009-02-11 16:17:02 UTC
CVE-2008-4437 fixed in upstream 3.0.5 is still unfixed too, adding it to this tracking bug, update bodhi link noted in the URL.

Comment 5 Fedora Admin XMLRPC Client 2009-02-11 19:25:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Itamar Reis Peixoto 2009-03-01 03:55:51 UTC
fixed in 3.0.8 in updates-testing

Comment 7 Tomas Hoger 2009-03-01 10:44:11 UTC
CVE-2009-0482 was not fixed upstream in 3.0.x

Comment 8 Itamar Reis Peixoto 2009-03-02 11:35:03 UTC
going to 3.2.2 soon

Comment 9 Fedora Update System 2009-03-05 15:52:41 UTC
bugzilla-3.2.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc10

Comment 10 Fedora Update System 2009-03-18 19:03:40 UTC
bugzilla-3.2.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.